body{-webkit-font-smoothing:antialiased;background:#fff;width:100%;}
p{font-size:18px;line-height:24px;color:#424242;}
input{-webkit-appearance:none;}
input:focus{outline:none;}
.border-bottom{border-bottom:2px solid #fff;height:32px;}
.nopad{padding:0px;}
.pad-normal{padding-top:83px;padding-bottom:0px;}
.pad-large{padding-top:83px;padding-bottom:83px;}
.pad-top{padding-top:40px;}
.pad-bottom{padding-bottom:40px;}
.clearfix:before,.clearfix:after{display:table;content:" ";}
.clearfix:after{clear:both;}
.unstyled{list-style-type:none;margin:0;padding:0;}
.parallax-content_footer{bottom:0;height:145px;margin-bottom:-143px;position:absolute;width:100%;z-index:2;max-width:100% !important;display:block;}
.parallax-content_header{height:145px;position:absolute;top:-143px;width:100%;max-width:100% !important;display:block;z-index:2;}
.text-white{color:#f2f2f2;}
.visible-section{opacity:1;-webkit-opacity:1;-moz-opacity:1;-webkit-transition:all 2.5s;transition:all 2.5s;-moz-transition:all 2.5s;-o-transition:all 2.5s;}
h1, h2, h3, h4, h5, h6, h7, a{color:#424242;font-weight:900;}
a:hover{opacity:.8;}
.primary-text-color{color:#fff !important;}
.visible-section{opacity:1;-webkit-opacity:1;-moz-opacity:1;-webkit-transition:all 2.5s;transition:all 2.5s;-moz-transition:all 2.5s;-o-transition:all 2.5s;}
.skin-primary h1, .skin-primary h2, .skin-primary h3, .skin-primary h4, .skin-primary h5, .skin-primary h6, .skin-primary a{color:#2e6e9e !important;}
.btn{padding:18px 28px 18px 28px;display:inline-block;font-size:14px;cursor:pointer;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}
@media only screen and (min-width:480px) and (max-width:767px){.btn{padding:16px 22px 16px 22px;display:inline-block;font-size:14px;cursor:pointer;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}}
@media only screen and (min-width:321px) and (max-width:479px){.btn{padding:14px 20px 14px 20px;display:inline-block;font-size:14px;cursor:pointer;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}}
@media only screen and (max-width:320px){.btn{padding:12px 18px 12px 18px;display:inline-block;font-size:12px;cursor:pointer;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}}
.btn:hover{-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}
.btn{background:#2e6e9e;color:#fff;}
.btn:hover{opacity:0.80;}
.skin-primary .btn{background:#fff;color:#2e6e9e;}
.skin-primary .btn:hover{opacity:0.80;}
.page-title{display:block;}
.page-title h1{display:block;font-size:48px;line-height:54px;font-weight:900;}
.page-title h3{padding:7px 22px 7px 22px;}
.page-description,.page-description-second{text-align:center;margin-bottom:10px;}
.page-description p,.page-description-second p{margin-top:10px;margin-bottom:0px;font-size:18px;line-height:24px;}
.page-description-second p{color:#424242;}
.sub-header:before{left:0;}
.sub-header:before, .sub-header:after{border-bottom:0.1em solid #1b2b3b;content:"";display:inline-block;position:absolute;top:50%;width:4em;}
.sub-header:after{right:0;}
.sub-header{font-size:20px;font-style:italic;font-weight:500;line-height:32px;text-align:center;text-transform:none;}
.sub-header{clear:both;display:inline-block;padding:0 5em;position:relative;}
@media only screen and (min-width:480px) and (max-width:767px){.sub-header{padding:0 2em;}
.sub-header:before, .sub-header:after{width:2em;}
}
@media only screen and (max-width:479px){.sub-header{padding:0 1em;}
.sub-header:before, .sub-header:after{width:1em;}
}
.parallax{color:#f2f2f2;height:700px;overflow:inherit;position:relative;width:100%;z-index:0;}
.parallax-bg{width:100%;height:100%;position:absolute;background-attachment:inherit;background-position:center top;background-repeat:repeat-y;background-size:cover;margin:0 auto;}
.info-container{display:table;height:100%;margin:0 !important;padding:0 !important;width:100%;}
.info-container .info{display:table-cell;vertical-align:middle;margin-bottom:20%}
.animate-in{top:60px !important;opacity:1 !important;-webkit-opacity:1 !important;-moz-opacity:1 !important;}
.full_container{height:83px;width:100%;}
.full_container .row{height:83px;position:relative;}
.full_container .corner{background-image:url("../img/bottom_ballon.png");background-repeat:no-repeat;height:83px;left:0;position:absolute;top:83px;width:111px;z-index:2;-webkit-transition:all .5s;transition:all .5s;-moz-transition:all .5s;-o-transition:all .5s;}
.slide-top-link{bottom:0;cursor:pointer;height:40px;left:50%;margin-bottom:80px;margin-left:-20px;margin-top:80px;position:absolute;transition:background-image 0.6s ease 0s;width:40px;z-index:2;}
.slide-top-link{background-image:url("https://HaiPoint.com/img/optimized/toparrow.png");background-position:left -40px;}
.slide-top-link:hover{background-image:url("https://HaiPoint.com/img/optimized/toparrow.png");background-position:left -1px;}
.hidden-xs{display:block !important;width:40px;height:40px;}
.slide-down-link .scroll-to-link{height:100%;width:100%;}
.owl-carousel .owl-wrapper:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.owl-carousel{display:none;position:relative;width:100%;}
.owl-carousel .owl-wrapper{display:none;position:relative;cursor:ew-resize;}
.owl-carousel .owl-wrapper-outer{overflow:hidden;position:relative;width:100%;}
.owl-carousel .owl-wrapper-outer.autoHeight{-webkit-transition:height 500ms ease-in-out 0s;-moz-transition:height 500ms ease-in-out 0s;-o-transition:height 500ms ease-in-out 0s;transition:height 500ms ease-in-out 0s;}
.owl-carousel .owl-item{float:left;position:relative;}
.owl-prev:before{content:"\f07e";}
.owl-prev{font-family:FontAwesome;font-style:normal;font-weight:normal;line-height:1;color:rgba(42, 42, 42, 0.24);display:block;font-size:28px;margin:0 auto;position:relative;content:"";text-align:center;}
#footer{position:fixed;background:#f2f2f2;bottom:0px;height:auto;padding:0;width:100%;z-index:999;}
.footer_fullwidth{width:100%;margin:0;}
.footer_fixedwidth{margin:0 auto;width:auto;}
#footer li{display:inline-block;border-right:1px solid #f3f3f3;background-color:transparent;list-style:none;transition:background-color 0.4s;}
#footer li:hover{opacity:.8;}
#footer li.right,#footer li.right_full{float:right;border-right:none;border-left:1px solid #191919;}
#footer li.right_full{margin-right:60px;}
#footer li a{color:#2e6e9e;text-decoration:none;padding:0px 15px 0px 15px;line-height:35px;display:block;transition:color 0.4s;}
#footer li:hover a{opacity:.8;}
#footer li#footer_button{display:none;}
#footer li img{vertical-align:inherit;}
#footer_trigger{position:fixed;z-index:2;bottom:0px;right:10px;width:35px;height:35px;cursor:pointer;background:url("../bar/footer_button_up.png") right no-repeat #121212;display:block;}
.trigger_fixed{margin:0 auto;}
#footer_trigger.trigger_active{background:url("../bar/footer_button_down.png") right no-repeat #121212;}
@media only screen and (max-width:980px){#footer{margin:0;center:auto;}
#footer li.right,#footer li.right_full{float:left;border-left:none;border-right:1px solid #191919;}
#footer li img{vertical-align:inherit;}
#footer_trigger{position:absolute;z-index:2;bottom:0px;right:10px;width:35px;height:35px;cursor:pointer;background:url("../bar/footer_button_up.png") right no-repeat #121212;display:block;}
.trigger_fixed{margin:0 auto;left:auto;margin-left:auto;}
}
@media only screen and (max-width:767px){#footer{height:auto;}
#footer li,#footer li.right,#footer li.right_full{margin:0;border:none;width:50%;padding:0;margin-right:0;}
#footer li a{padding:10px 8%;line-height:18px;}
#footer li img{vertical-align:inherit;}
}
@media only screen and (max-width:479px){#footer li,#footer li.right,#footer li.right_full{}
#footer li a{padding:6px 6%;}
#footer li img{vertical-align:inherit;}
}
#navigation{position:absolute;top:0px;max-height:70px;z-index:999;width:100%;overflow:hidden;-webkit-transition:all 1s;transition:all 1s;-moz-transition:all 1s;-o-transition:all 1s;}
.top-nav{background-color:#96114B;padding-top:2px;padding-bottom:2px;}
.logo{}
.open-nav{max-height:400px !important;}
#partner-login{color:#fff;}
#menu{list-style:none;overflow:hidden;text-align:center;float:center;}
#menu li{float:left;margin-right:12px;}
#menu li h6{font-size:14px;padding:5px 5px 0 20px !important;font-weight:normal;letter-spacing:1px;line-height:normal !important;color:#fff;}
#menu li i{color:#fff;font-size:24px;}
#mobile-toggle{display:none;cursor:pointer;font-size:28px;position:absolute;right:22px;top:27px;color:#fff;}
.sticky-nav-primary{background-color:#FE8E22 !important;}
.sticky-nav{position:fixed !important;background-color:#96114B;}
.sticky-nav h5{display:none;}
h7{display:none;}
.sticky-nav h7{display:inherit;text-align:left;}
#bottom-menu-toggle{display:none;cursor:pointer;}
#login-menu{display:none;cursor:pointer;list-style:none;overflow:hidden;margin:0 auto;width:auto;padding:0 0 0 0 !important;}
#error{visibility:hidden;}
#login-button{padding:0;display:inline-block;font-size:12px;cursor:pointer;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}
#home{position:relative;overflow:hidden;background-color:rgba(27,43,59,0.2);-webkit-transition:all 2.5s ease 0s;-moz-transition:all 2.5s ease 0s;-o-transition:all 2.5s ease 0s;transition:all 2.5s ease 0s;}
.container-video{height:100%;min-height:100%;overflow:hidden;position:relative;text-align:center;z-index:750;}
.parallax-section{overflow:hidden;position:relative;width:100%;}
.parallax-background.fixed{background-attachment:fixed !important;}
.parallax-background{background-position:center center;background-repeat:repeat-y;background-size:cover !important;}
.parallax-overlay{background-attachment:scroll;background-repeat:repeat;height:100%;left:0;position:absolute;top:0;width:100%;}
.parallax-overlay-bg{opacity:.2;background-image:url("../img/optimized/05_overlayPattern.png");}
.video-mask{background:url("../img/optimized/05_overlayPattern.png") repeat scroll center center rgba(0, 0, 0, 0);height:100%;left:0;position:absolute;top:0;width:100%;z-index:10;}
.video-holder{display:inline-block;left:50%;max-width:100%;position:absolute;top:50%;-o-transform:translate(-50%, -50%);-webkit-transform:translate(-50%, -50%);-moz-transform:translate(-50%, -50%);transform:translate(-50%, -50%);width:100%;}
.video-poster-image{background:url("https://haipoint.com/img/optimized/biotech.png");background-repeat:no-repeat;background-size:cover;width:100%;height:100%;z-index:0 !important;backface-visibility:hidden;background-position:33% center;}
.banner-title{text-align:center;margin-bottom:40px;}
@media only screen and (min-width:321px) and (max-width:479px){.banner-title{text-align:center;margin-bottom:20px;}}
@media only screen and (max-width:320px){.banner-title{text-align:center;margin-bottom:10px;}}
.banner-title h1{clear:both;margin-right:-5px;padding:0px 0 0;font-weight:900;-webkit-transition:-webkit-filter 0.6s ease 0s;transition:-webkit-filter 0.6s ease 0s;-moz-transition:-webkit-filter 0.6s ease 0s;-o-transition:-webkit-filter 0.6s ease 0s;}
.sideline{animation-delay:0.9s;animation-duration:0.7s;animation-fill-mode:both;background:none repeat scroll 0 0 rgba(0, 0, 0, 0.8);box-shadow:0 1px rgba(252, 252, 252, 0.05);display:inline-block;height:1px;margin:0 2% 14px;min-width:32px;width:6%;}
.title{padding-top:0em;padding-bottom:0px;}
.title h1{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:0.2s;-moz-animation-delay:0.2s;-ms-animation-delay:0.2s;-o-animation-delay:0.2s;animation-delay:0.2s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;color:#ffffff;font-size:24px;font-weight:600;margin-bottom:0.25em;margin-top:0;padding:0;}
@media only screen and (min-width:480px) and (max-width:767px){.title h1{font-size:20px;line-height:48px;}}
@media only screen and (min-width:321px) and (max-width:479px){.title h1{font-size:16px;line-height:34px;}}
@media only screen and (max-width:320px){.title h1{font-size:14px;line-height:24px;}}
.title h2{-webkit-animation-duration:1s;-moz-animation-duration:1s;-ms-animation-duration:1s;-o-animation-duration:1s;animation-duration:1s;-webkit-animation-delay:0.2s;-moz-animation-delay:0.2s;-ms-animation-delay:0.2s;-o-animation-delay:0.2s;animation-delay:0.2s;-webkit-animation-fill-mode:both;-moz-animation-fill-mode:both;-ms-animation-fill-mode:both;-o-animation-fill-mode:both;animation-fill-mode:both;font-size:16px;font-weight:600;letter-spacing:2px;margin:0 0 10px 0;color:#fff;}
.title h2 img{margin:0 8px -6px 6px;min-width:250px;}
@media only screen and (min-width:480px) and (max-width:767px){.sideline{display:none;}}
@media only screen and (max-width:479px){.sideline{display:none;}}
#about{position:relative;padding:2em 0;background:#f2f2f2;}
.about-bg2{background-image:url("https://haipoint.com/img/optimized/hk.jpg");opacity:.8;-webkit-opacity:.8;-moz-opacity:.8;background-position:40%;}
.about{text-align:center;}
.about i{color:#424242;padding:18px;font-size:2.5em;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
h4.about-us-title{margin:10px 0 0;padding:0;text-align:center;}
p.about-us-text{margin:10px 0!important;padding:0;text-align:center;}
.about:hover i{color:#f2f2f2;}
.about:hover h4{color:#f2f2f2;}
.about:hover p{color:#f2f2f2;}
.about:hover a{opacity:.8;}
#skill{position:relative;padding:2em 0;background:#f2f2f2;}
.skill-block{text-align:center;padding:20px 0;}
.horizon-bg{background-image:url("https://haipoint.com/img/optimized/nyc.jpg");opacity:.9;-webkit-opacity:.9;-moz-opacity:.9;background-position-y:20%;}
@media only screen and (max-width:299px){.horizon-bg{background-position-x:76%;}}
@media only screen and (min-width:300px) and (max-width:324px){.horizon-bg{background-position-x:77%;}}
@media only screen and (min-width:325px) and (max-width:349px){.horizon-bg{background-position-x:78%;}}
@media only screen and (min-width:350px) and (max-width:374px){.horizon-bg{background-position-x:79%;}}
@media only screen and (min-width:375px) and (max-width:399px){.horizon-bg{background-position-x:80%;}}
@media only screen and (min-width:400px) and (max-width:479px){.horizon-bg{background-position-x:56%;}}
.circle{border:4px solid rgba(0, 0, 0, 0.03);margin:0 auto;overflow:hidden;position:relative;}
.circle, .circle .front, .circle .back{height:200px;width:300px;}
.circle .front, .circle .back{padding:0;}
.opera .circle .front, .opera .circle .back{height:200px;width:220px;}
.circle .front{background-color:rgba(252,252,252,0.66);border-top:1px solid rgba(252,252,252,0.66);position:relative;}
.circle .back{position:absolute;}
.circle .flipper{position:absolute;top:-220px;}
.circle h1{text-align:center;padding:0 29px 0 8px;margin:20px 0 10px 0;}
.circle .back .text-line{background-color:#ffffff;position:relative;z-index:10;}
.circle .text-line{margin-left:0;margin-top:33%;}
.circle p{padding:0 34px 0 11px;text-align:center;}
.circle .flipper .back p{color:#f2f2f2;}
.circle .flipper .back:hover p{color:#f2f2f2;opacity:.8;}
.no-touch .circle .flipper{top:0;-webkit-transition:top 0.6s ease 0s;-moz-transition:top 0.6s ease 0s;-o-transition:top 0.6s ease 0s;transition:top 0.6s ease 0s;z-index:2;}
.opera.no-touch .circle .flipper{-webkit-transition:none 0s ease 0s;-moz-transition:none 0s ease 0s;-o-transition:none 0s ease 0s;transition:none 0s ease 0s;}
.no-touch .circle .flipper:hover{top:-233px;}
.opera .no-touch .circle .flipper:hover{top:-213px;}
.opera.no-touch .circle .flipper:hover{top:0;}
.opera.no-touch .circle .flipper .front{-webkit-transition:opacity 0.6s ease 0s;-moz-transition:opacity 0.6s ease 0s;-o-transition:opacity 0.6s ease 0s;transition:opacity 0.6s ease 0s;z-index:2;}
.opera.no-touch .circle .flipper:hover .front{opacity:0;-webkit-opacity:0;-moz-opacity:0;}
.opera.no-touch .circle .flipper .back{opacity:0;-webkit-opacity:0;-moz-opacity:0;top:0;-webkit-transition:opacity 0.6s ease 0s;-moz-transition:opacity 0.6s ease 0s;-o-transition:opacity 0.6s ease 0s;transition:opacity 0.6s ease 0s;z-index:1;}
.opera.no-touch .circle .flipper:hover .back{opacity:1;-webkit-opacity:1;-moz-opacity:1;}
.no-touch .circle .back{background:none repeat scroll 0 0 #2e6e9e;}
.gallery{width:100%;background:#fff;}
.gallery ul{list-style:none outside none;margin:0;overflow:hidden;padding:0;}
.gallery li{backface-visibility:hidden;background-color:#f8f8f8;filter:url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");filter:gray;-webkit-filter:grayscale(100%);-moz-filter:gray;-o-filter:gray;float:left;height:100%;overflow:hidden;position:relative;width:16.6667%;height:180px;-webkit-transition:-webkit-filter 0.6s ease 0s;transition:-webkit-filter 0.6s ease 0s;-moz-transition:-webkit-filter 0.6s ease 0s;-o-transition:-webkit-filter 0.6s ease 0s;}
.gallery li a{bottom:0;cursor:pointer;height:100%;left:0;position:absolute;right:0;top:0;width:100%;}
.gallery li:hover{filter:none;-webkit-filter:none;}
.gallery li h6{color:#ffffff;padding-left:10px;padding-right:10px;padding-top:20px;line-height:normal;font-weight:900;-webkit-transition:-webkit-filter 0.6s ease 0s;transition:-webkit-filter 0.6s ease 0s;-moz-transition:-webkit-filter 0.6s ease 0s;-o-transition:-webkit-filter 0.6s ease 0s;}
.gallery li .text-link{display:none;}
.image-link img{width:100%;}
.row-main-instagram-gallery li h6.title-small{display:none;padding-top:10px;}
.gallery li h6.title-small{display:none;padding-top:10px;}
.row-main-instagram-gallery li{width:25%;}
@media (min-width:1200px){.gallery li:nth-child(8), .gallery li:nth-child(5), .gallery li:nth-child(16){filter:none;-webkit-filter:none;}
.gallery li:nth-child(8) .image-link, .gallery li:nth-child(5) .image-link , .gallery li:nth-child(16) .image-link{visibility:hidden;}
.gallery li:nth-child(8) .text-link, .gallery li:nth-child(5) .text-link, .gallery li:nth-child(16) .text-link{display:block;}
}
@media (min-width:992px) and (max-width:1200px){.gallery li{width:20%;}
.gallery li:nth-child(n+16){display:none;}
.gallery li:nth-child(4), .gallery li:nth-child(7), .gallery li:nth-child(14){filter:none;-webkit-filter:none;}
.gallery li:nth-child(4) .image-link, .gallery li:nth-child(7) .image-link , .gallery li:nth-child(14) .image-link{visibility:hidden;}
.gallery li:nth-child(4) .text-link, .gallery li:nth-child(7) .text-link, .gallery li:nth-child(14) .text-link{display:block;}
}
@media (max-width:992px){.gallery li{width:25%;}
.gallery li:nth-child(n+13){display:none;}
:hover.gallery li:nth-child(6),.gallery li:nth-child(12){filter:none;-webkit-filter:none;}
.gallery li:nth-child(6) .image-link , .gallery li:nth-child(12) .image-link{visibility:hidden;}
.gallery li:nth-child(6) .text-link, .gallery li:nth-child(12) .text-link{display:block;}
}
@media only screen and (min-width:480px) and (max-width:767px){.gallery li:nth-child(7) h6.title-large{display:none;}
.gallery li:nth-child(7) h6.title-small{display:block;}
.gallery li{height:118.939px;}
.full_container .corner{display:none;}
}
@media only screen and (max-width:479px){.gallery li{height:57px;}
.gallery li:nth-child(7) h6.title-large{display:none;}
.gallery li:nth-child(7) h6.title-small{display:block;}
.full_container .corner{display:none;}
}
#services{position:relative;background-color:#f2f2f2;}
.services-bg{background-image:url("https://haipoint.com/img/optimized/Hai_Point_Collaborative_Management_Consultancy_And_Co-investor.jpg");opacity:.9;-webkit-opacity:.9;-moz-opacity:.9;background-position:50%;}
.services-fade{background-color:rgba(252, 252, 252, 0.8);}
#services .sub-header{color:#424242;}
#services .sub-header:before, #services .sub-header:after{border-bottom:0.1em solid rgba(252, 252, 252, 0.5);}
#services.sub-header{color:#424242;}
.service{max-width:100%;margin:0px 20px;}
.service-container{padding:20px 0;position:relative;z-index:1;}
.service-container h5{padding:22px 0;width:100%;}
.service-container i{color:#ffffff;display:block;font-size:62px;margin:0 auto;position:relative;}
.service-container p{padding:0px 22px 0px 22px;}
.bottom-service .service-container p{margin-bottom:0px;}
.service .unstyled li{background:none repeat scroll 0 0 rgba(252, 252, 252, 0.1);color:#ffffff;display:inline-block;font-style:italic;margin:0 0 10px;padding:0 5px;}
.portolio-fade{background-color:rgba(222,222,222,0.33);}
.action{padding-top:60px}
.action h2{text-transform:none;text-align:center;}
#services .action .btn{margin:20px 0 0px 0;}
#work{position:relative;background:#f2f2f2;}
.work-bg{background-image:url("https://haipoint.com/img/optimized/London.jpg");opacity:.9;-webkit-opacity:.9;-moz-opacity:.9;}
@media only screen and (max-width:399px){.work-bg{background-position-x:40%;}}
.work-fade{background-color:rgba(252, 252, 252, 0.66);}
.work-p{color:#424;}
#filters{display:inline-block;overflow:hidden;list-style:none;margin-bottom:44px;}
#filters li{float:left;margin-right:22px;}
.cat-list{text-align:center;list-style-type:none;}
#filters .btn{background:none;border:1px solid #1b2b3b;color:#1b2b3b;text-transform:uppercase;}
#filters .active{background:#1b2b3b;color:#fff !important;}
.portfolio-row{height:auto;list-style-type:none;padding:0;}
.project{width:25%;margin:0px;float:left;padding:0;display:none;opacity:0;-webkit-opacity:0;-moz-opacity:0;}
.work-column{}
.project-img-holder{overflow:hidden;position:relative;}
.project-img-holder img{width:100%;opacity:.2;-webkit-opacity:.2;-moz-opacity:.2;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.project:hover .project-img-holder img{-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;opacity:.9;}
.project:hover .project-title{background:rgba(42,42,42,.1);font-weight:900;}
.project:hover .arrow-down{border-top:50px solid rgba(42,42,42,.1);}
.project:hover .arrow-holder{top:-20%;}
.project-title{background:rgba(42,42,42,.15);position:relative;z-index:1;}
.color-block{background:#fff;}
.project-title h5{padding:22px;margin-bottom:0;}
.project-title .hr{height:2px;width:40px;margin:0px auto;margin-bottom:22px;}
.project-title span{display:inline-block;margin-bottom:11px;font-style:italic;line-height:1.2;}
.arrow-holder{top:-30px;height:30px;position:absolute;width:100%;z-index:2;-webkit-transition-duration:0.8s;-moz-transition-duration:0.8s;-ms-transition-duration:0.8s;-o-transition-duration:0.8s;transition-duration:0.8s;}
.arrow-down{width:0;height:0;border-left:50px solid transparent;border-right:50px solid transparent;border-top:50px solid rgba(42,42,42,.15);display:inline-block;}
#work .action .btn{margin:20px 0 0px 0;}
#ajax-container{overflow:hidden;-webkit-transition:max-height 1s, opacity 0.5s;transition:max-height 1s, opacity 0.5s;-moz-transition:max-height 1s, opacity 0.5s;max-height:1000px;opacity:1;-webkit-opacity:1;-moz-opacity:1;}
.closed-container{max-height:0px !important;opacity:0 !important;-webkit-opacity:0;-moz-opacity:0;}
.close-project{text-align:center;font-size:38px;margin-top:22px;cursor:pointer;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.close-project:hover{color:#1b2b3b;-webkit-transition:all 0.4s ease-in-out 0s;-moz-transition:all 0.4s ease-in-out 0s;-o-transition:all 0.4s ease-in-out 0s;transition:all 0.4s ease-in-out 0s;}
.project-slider{position:relative;padding-bottom:40px;}
.project-slider .slides li{overflow:hidden;}
.project-upper h3{margin-bottom:11px;margin-top:22px;font-style:normal;}
.project-upper span{font-style:italic;color:#777;font-size:1.2em;}
.project-upper .hr{width:40px;background-color:#cecece;height:2px;margin:0px auto;margin-top:22px;margin-bottom:22px;}
.project-lower{text-align:center;}
@media only screen and (min-width:480px) and (max-width:959px){.project{width:50%;}}
@media only screen and (max-width:479px){.project{width:100%;}}
#contact{animation:relative;background:#f2f2f2;padding-top:20px;padding-bottom:20px;}
#map-holder{position:absolute;z-index:0;width:100%;height:100%;}
#map-holder iframe{width:100%;height:100%;border:none;display:none;}
#contact-holder{position:relative;z-index:1;}
#contact-form{overflow:hidden;width:100%;}
.ajax-form{padding:.5em 0;}
.ajax-form{margin:auto;max-width:25em;opacity:1;-webkit-opacity:1;-moz-opacity:1;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;}
form > ul > li{margin-bottom:0.8em;}
.lbl-form{border:0 none;clip:rect(0px,0px,0px,0px);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}
input:invalid, textarea:invalid{box-shadow:none;}
input, textarea{-moz-box-sizing:border-box;background:none repeat scroll 0 0 rgba(0,0,0,0.075);border:1px solid rgba(0,0,0,.03);color:#2e6e9e;display:block;padding:0.4em;resize:none;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;width:100%;}
button, input{line-height:normal;}
button, input, select, textarea{font-family:inherit;font-size:100%;margin:0;}
input:focus, textarea:focus{border:1px solid #f2f2f2;}
input:invalid, textarea:invalid{box-shadow:none;}
.ajax-form button{background:none repeat scroll 0 0 #2e6e9e;border:0 none;color:#fff;display:block;font-weight:normal;padding:0.8em 0;-webkit-transition:all 0.2s ease-out 0s;-moz-transition:all 0.2s ease-out 0s;-o-transition:all 0.2s ease-out 0s;transition:all 0.2s ease-out 0s;width:100%;box-shadow:none;}
button, html input[type="button"], input[type="reset"], input[type="submit"]{cursor:pointer;}
button, select{text-transform:none;}
.ajax-form button:hover, .ajax-form button:focus{background:none repeat scroll 0 0 #2e6e9e;opacity:.8;}
#contact .social-icons i{color:#fff;}
#contact .social-icons ul{}
#contact .social-icons .line{background-color:#fff;margin-bottom:44px;width:25%;}
.copy-text{margin:25px 0;font-size:1em;}
.header-font{color:#1b2b3b;font-weight:700;}
.header-font:hover{color:#fff;}
#details-error{display:none;background-color:#fd2d2d;color:#fff;padding:11px;margin-bottom:44px;}
#form-sent{display:none;background-color:#2fcf5c;color:#fff;padding:11px;margin-bottom:44px;}
.social-links{padding:0;text-align:center;}
.social-links li{display:inline-block;margin-right:15px;}
.social-links a{display:block;}
.icon-circle.large{font-size:1.3em;}
.social-links a:hover{opacity:0.5;-webkit-opacity:.5;-moz-opacity:.5;}
.icon-circle{background:#1b2b3b;border-radius:50px;-webkit-border-radius:50px;color:#fff !important;display:inline-block;height:2em;line-height:43px !important;position:relative;width:2em;}
.contact-info{color:#1b2b3b;padding:0;}
.contact-info ul{display:inline-block;margin:0;text-align:center;}
.contact-info li{display:table-cell;text-align:center;vertical-align:middle;}
#contact iframe{left:0;opacity:0.1;-webkit-opacity:.88;-moz-opacity:.1;position:absolute;top:0;z-index:0;width:100%;height:100%;}
@media only screen and (min-width:480px) and (max-width:767px){.contact-info li{display:block;}}
@media only screen and (max-width:479px){.contact-info li{display:block;}}
#blog{position:relative;background:#f2f2f2;padding-top:3em;padding-bottom:1em;}
.rectangle{background-color:rgba (242,242,242,.85);cursor:pointer;height:100%;overflow:hidden;padding:20px;margin-bottom:10px;position:relative;-webkit-transition:background-color 0.6s ease 0s;transition:background-color 0.6s ease 0s;-moz-transition:background-color 0.6s ease 0s;width:100%;}
.rectangle h4{padding:0;margin-bottom:20px;color:#424242;}
.post-date{left:43%;position:absolute;top:0px;}
.date p{color:#848484;font-size:14px;font-style:italic;}
.blog-circle-img img{border-radius:50%;float:left;height:154px;width:154px;}
.blogpost-description{float:left;margin-left:175px;margin-top:-160px;}
.blogpost-description p{color:#424242;}
.rectangle .blogpost-description a:hover{opacity:.8;}
#template{display:none;}
#stay-conneced-div{padding:0px;}
nav2 ul2{margin:0px;padding:0px;border:0px;zoom1;overflow:hidden;vertical-align:baseline;}
@media screen and (min-width:960px) nav2 ul2{margin bottom:0px;}
ul2{display:block;-webkit-margin-before:1em;-webkit-margin-after:1em;-webkit-margin-start:0px;-webkit-margin-end:0px;-webkit-padding-start:40px;}
nav2 ul2 li2{list-style:none;float:left;margin:0px 0px 20px;width:100%;}
@media screen and (min-width:400px) and (max-width:864px){nav2 ul2 li2{list-style:none;float:left;margin:0px 0px 20px;width:50%;}}
@media screen and (min-width:865px) and (max-width:959px){nav2 ul2 li2{list-style:none;float:left;margin:0px 0px 20px;width:33%;}}
@media screen and (min-width:960px){nav2 ul2 li2{list-style:none;float:left;margin:0px 0px 20px;width:33%;}}
nav2 li2{margin:0px;list-style:none none;}
li2{margin:0px;padding:0px;border:0px;vertical-align:baseline;display:list-item;text-align:-webkit-match-parent;}
nav2 ul2 li2 a{padding-left:5px;padding-right:5px;}
.icon{display:block;padding:18px 0px 18px 0px;text-align:center;min-width:90px;}
#bottom-row{background-color:#f2f2f2;color:#424242}
@media only screen and (min-width:768px) and (max-width:959px){.rectangle{margin-bottom:20px;}
.blog-circle-img{text-align:center}
.blog-circle-img img{float:none;}
.blogpost-description{float:none;margin-left:0;margin-top:10px;position:static;}
}
@media only screen and (min-width:480px) and (max-width:767px){.rectangle{margin-bottom:20px;}
.blog-circle-img{text-align:center;}
.blog-circle-img img{float:none;}
.blogpost-description{float:none;margin-left:0;margin-top:10px;position:static;}
}
@media only screen and (max-width:479px){.rectangle{margin-bottom:20px;}
.blog-circle-img{text-align:center}
.blog-circle-img img{float:none;}
.blogpost-description{float:none;margin-left:0;margin-top:10px;position:static;}
}
@media only screen and (max-width:479px){#about{background-attachment:scroll !important;height:1100px;}}
@media only screen and (min-device-width:480px) and (max-device-width:767px){#about{background-attachment:scroll !important;height:900px;}}
@media all and (max-width:767px){#navigation{background-color:#96114b;}
.top-nav{background-color:#96114b}
.top-nav a{color:#fff;}
.row h5{display:none;}
h7{display:block;text-align:left;}
.sticky-nav h7{display:block;text-align:left;}
#mobile-toggle{display:block;}
#menu{text-align:center;float:initial;padding-top:21px;margin-bottom:22px}
#menu li{float:none;}
#menu li i{display:none;}
#bottom-menu{display:none;}
#bottom-menu-toggle{display:flex;}
#filters li{margin-bottom:22px;}
.value{transform:scale(1,1);-ms-transform:scale(1,1);-webkit-transform:scale(1,1);margin-bottom:44px;margin-top:0px;}
.flex-control-nav{display:none !important;}
#home-slider .slides li{background-attachment:scroll !important;}
#skill{background-attachment:scroll !important;height:900px;}
#services{background-attachment:scroll !important;height:1100px;}
#work{background-attachment:scroll !important;height:900px;}
.parallax-bg{background-attachment:scroll !important;min-height:850px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px){#home-slider .slides li{background-attachment:scroll !important;}
#about{background-attachment:scroll !important;height:900px;}
#skill{background-attachment:scroll !important;height:900px;}
#services{background-attachment:scroll !important;height:1100px;}
#work{background-attachment:scroll !important;height:900px;}
.parallax-bg{background-attachment:scroll !important;min-height:850px;}
.trigger-value{transform:scale(1.2,1.2);-ms-transform:scale(1.2,1.2);-webkit-transform:scale(1.2,1.2);margin-bottom:66px;margin-top:22px;}
}
@media only screen
and (min-device-width:768px)
and (max-device-width:1024px)
and (orientation:portrait){#menu li i{display:none;}}